/* CSS Document */

*{
	margin:0;
	padding:0;
	outline:none;
}

body{
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) top center no-repeat #1A1A1A;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:13px;
	color:#979797;
	line-height:20px;
}

/******** TEXT STYLING **********/
p, h1, h2, h3{margin-bottom:12px;}
h1{line-height:1.30em;font-size:1.75em;font-weight:normal;}
h2{line-height:1.20em;font-size:1.50em;font-weight:normal;}
h3{line-height:1.10em;font-size:1.25em;font-weight:normal;}
a{color:#AE8989;text-decoration:underline;}
a:hover{color:#AE8989;text-decoration:none;}
ul{list-style-type:none;}
/******************************************/

/***** COMMON CLASSES *****/
.clr{clear:both;}
.left{float:left;}
.right{float:right;}
.txt_AC{text-align:center;}
.txt_AL{text-align:left;}
.txt_AR{text-align:right;}
.txt_AJ{text-align:justify;}
.padding18{padding-top:18px;}
.margin0{margin:0;}
/**************************/

#wrapper{
	width:750px;
	margin:0 auto;
}

#header{
	width:750px;
	height:327px;
	background:url(../images/header.jpg) no-repeat;
	float:left;
}

#nav{
	width:750px;
	height:92px;
	background:url(../images/nav-bg.jpg) no-repeat;
	float:left;
}

#nav ul{
	text-align:center;
	width:750px;
	padding:35px 0;
	font-size:16px
}

#nav ul li{
	display:inline;
	padding:0 64px;
}

#nav ul li a{
	text-decoration:none;
	color:#EECDD0;
}

#nav ul li a:hover, #nav ul li a.active{
	color:#FFFFFF;
	border-bottom:3px solid #FFFFFF;
}

#main{
	width:750px;
	float:left;
}

#content{
	width:690px;
	padding:30px 30px;
	background:url(../images/content-bg.jpg) no-repeat;
	float:left;
}

#footer{
	width:750px;
	height:221px;
	background:url(../images/footer.jpg) no-repeat;
	float:left;
}

#footer p{
	padding:75px 0;
	text-align:center;
	font-size:.90em;
	line-height:normal;
}

/* Contact Form */
#contact-form p {
	margin: 0 0 7px 0;
}

#contact-form label {
	float: left;
	width: 100px;
	clear: both;
}

#contact-form input, #contact-form textarea {
	width: 470px;
	border: 1px solid #666;
	background: #AAAAAA;
	padding: 3px;
	color:#FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
}